<?php
	$acl=$_SESSION["acl"];
	if (strlen($acl)<1 || !strpos($acl,"<2029>")) {	//没有权限
		ob_clean();
		header("Location: accesserror.html");
		exit;
	}
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>组续费</title>
<body background="bkg.bmp">
<p align="center"><font size="5"><b>组续费</b></font></p>
<hr color="#999966">
<center>
<form method="POST" action="gpaddtime2.php" target="_blank">
<table border="1" bordercolor="#008080" cellspacing="0" cellpadding="0">
   <tr>
      <td align="center" width="200">
      请选择要续费的组
      </td>
      <td align="left" width="250">&nbsp;
        <select size="1" name="gpid">
<?php
        $db=mysql_pconnect(get_cfg_var("SIPSERVER"),get_cfg_var("SIPUSER"),get_cfg_var("SIPPWD"));
		mysql_select_db(get_cfg_var("SIPDB"),$db);
        $rs = mysql_query("select gpid,gpname from groups order by gpname");		//读取组列表
        while ($row = mysql_fetch_array($rs)) {
	        echo("<option value=".chr(34).strval($row["gpid"]).chr(34).">".$row["gpname"]."</option>");
        }
		mysql_free_result($rs);
		mysql_close($db);
?>
       </select>
      </td>
   </tr>
   <tr>
      <td align="center" width="350" colspan="2">
      <input type="submit" name="b1" value="确认">
      </td>
   </tr>
</table>
</form>
</center>
<hr>
<p align="center">SIP宽带上网计费管理系统</p>
<p align="center">作者：<b>深圳市飞沃软件有限公司</b></p>
</body>

</html>
